.pdf-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
}

/* Rework */
.pdf-card-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  width: 400px;

  background-color: transparent;
}

.pdf-img-wrapper {
  width: 250px;
  height: auto;
  max-height: 500px;

  padding: 10px;
  margin: 20px;

  background-color: transparent;
}

.pdf-img {
  width: 100%;
  height: 100%;
}

.pdf-details-wrapper {
  display: flex;
  justify-content: flex-start;
  align-items: center;

  padding: 10px;
  width: 350px;
  height: auto;
  max-height: 70px;
  margin-bottom: 20px;

  border-radius: 5px;
  background-color: #cae6f0;
}

.pdf-details {
  display: flex;
  align-items: center;
}

.fa-file-pdf {
  flex: 0 0 auto;
  margin-right: 10px;
}

.pdf-title {
  font-weight: bold;
  font-size: 0.915rem;
  color: #424141;

  flex: 1 1 auto;
  margin-right: 10px;
}

.pdf-year {
  flex: 0 0 auto;
  font-weight: bold;
  color: #08295e;
}

.pdf-link {
  text-decoration: none;
}

/* aside component */
.extra-info-aside {
  display: flex;
  justify-content: flex-end;
  align-items: start;
}

.extra-info-aside-v2 {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-direction: column;
}

.extra-preview-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;

  border: 2px solid #e6e6e6;
  width: 270px;
  height: auto;
  background-color: #f9f9f9;
}

.extra-header {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 10px;
}

.extra-info {
  display: flex;
  justify-content: left;
  align-items: center;
  padding: 10px;
}

.extra-list-item {
  margin-bottom: 20px;
}

.extra-link {
  text-decoration: none;
  color: #424141;
}

@media screen and (max-width: 768px) {
  .extra-info-aside {
    display: none;
  }
}
